<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mt-3">
    <div class="mt-3 mb-3">
      <h1 class="h5 font-weight-normal" >Enseigne
        <button id="enseignesNomItemAjout"
                type="button"
                class="btn btn-primary dropdown-toggle"
                data-toggle="dropdown">
        </button>
        <ul id="enseignesListAjout" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
        </h1>
    </div>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mt-3">
    <div class="mt-3 mb-3">
      <h1 class="h5 font-weight-normal" >Catégories
        <button id="categoriesNomItemAjout"
                type="button"
                class="btn btn-primary dropdown-toggle"
                data-toggle="dropdown">
        </button>
        <ul id="categoriesListAjout" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
        </h1>
    </div>
  </div>
</div>
<div class="row content border mb-3 mt-3 ml-3 mr-3">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
      <h1 class="h6 font-weight-normal" >Adresse Postale</h1>
    </div>
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
      <label for="adresseTextItemAjout" class="sr-only">Adresse Postale</label>
      <textarea type="text" id="adresseTextItemAjout" class="form-control bg-white stretchy" placeholder="Adresse Postale" required></textarea>
    </div>
</div>
<!--  Disable
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h5 font-weight-normal" >Gare ou Lieu</h1><h5 class="h5"> (si l'adresse n'est pas indiquée)</h5>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3 dropdown">
    <button id="emplacementsNomItemAjout" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
    </button>
    <ul id="emplacementsListAjout" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"></ul>
    <button id="emplacementsEditItemAjout" class="btn btn-danger btn-only-icon d-none">
      <i class="icons-admin" aria-hidden="true" onclick="loadLocationPage();"></i>
    </button>
  </div>
</div>
-->
<div class="row content border mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Avantage</h1>
  </div>
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-9 mb-3 mt-3">
    <label for="avantageTextItemAjout" class="sr-only">Avantage</label>
    <textarea id="avantageTextItemAjout" class="form-control bg-white stretchy" placeholder="Avantage" required></textarea>
  </div>
</div>
<div class="row content mb-3 mt-3 ml-3 mr-3">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
    <button class="btn btn-danger" id="saveButtonItemAjout" onclick="createItem()">Sauvegarder</button>
    <button class="btn btn-primary" onclick="getIndex()">Retour</button>
  </div>
</div>
<!-- Disable  -->
<div class="row content border mb-3 mt-3 ml-3 mr-3 d-none">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h5 font-weight-normal" >Statut</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3 dropdown">
    <button id="statutsNomItemAjout" type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown">
    </button>
    <ul id="statutsListAjout" class="dropdown-menu" style="overflow-y:auto;max-height: 300px;"><li></li></ul>
  </div>
</div>